Bug 548925 - [abrt] crash detected in setroubleshoot-server-2.2.50-1.fc12
Summary: [abrt] crash detected in setroubleshoot-server-2.2.50-1.fc12
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: setroubleshoot
Version: 12
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:20478559
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-12-19 15:09 UTC by Pavel Rosenboim
Modified: 2010-01-29 03:33 UTC (History)
7 users (show)

Fixed In Version: 2.2.60-1.fc12
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-01-29 03:33:04 UTC


Attachments (Terms of Use)
File: backtrace (1015 bytes, text/plain)
2009-12-19 15:10 UTC, Pavel Rosenboim
no flags Details

Description Pavel Rosenboim 2009-12-19 15:09:59 UTC
abrt 1.0.0 detected a crash.

backtrace
-----
Summary: TB20478559 filer.py:456:addCC:ValueError: <Fault 410: 'Login Required'>

Traceback (most recent call last):
  File "/usr/lib/python2.6/site-packages/setroubleshoot/browser.py", line 122, in submit_button_clicked
    self.submit()
  File "/usr/lib/python2.6/site-packages/setroubleshoot/browser.py", line 203, in submit
    x = withBugzillaDo(bug, lambda b: b.addCC(username))
  File "/usr/lib/python2.6/site-packages/setroubleshoot/browser.py", line 146, in withBugzillaDo
    retval = fn(bz)
  File "/usr/lib/python2.6/site-packages/setroubleshoot/browser.py", line 203, in <lambda>
    x = withBugzillaDo(bug, lambda b: b.addCC(username))
  File "/usr/lib/python2.6/site-packages/setroubleshoot/filer.py", line 456, in addCC
    raise ValueError(str(e))
ValueError: <Fault 410: 'Login Required'>

Local variables in innermost frame:
self: #546599 CLOSED     - Daniel Walsh - SELinux is preventing /usr/bin/python "write" access on sysctl.conf.
e: <Fault 410: 'Login Required'>
address: pavel1r@gmail.com

cmdline: /usr/bin/python -E /usr/bin/sealert -s 
component: setroubleshoot
executable: /usr/bin/sealert
kernel: 2.6.31.6-166.fc12.i686.PAE
package: setroubleshoot-server-2.2.50-1.fc12
uuid: 20478559

Comment 1 Pavel Rosenboim 2009-12-19 15:10:03 UTC
Created attachment 379348 [details]
File: backtrace

Comment 2 Daniel Walsh 2009-12-21 15:17:53 UTC
Fixed in setroubleshoot-2.2.52-1.fc12

Comment 3 Fedora Update System 2010-01-21 00:04:27 UTC
setroubleshoot-2.2.58-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update setroubleshoot'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F12/FEDORA-2010-0815

Comment 4 Fedora Update System 2010-01-29 03:32:01 UTC
setroubleshoot-2.2.60-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.